﻿.booking{
    display : none;       
	
}
@media (min-width: 610px) {    
    .booking {
        background: white;
        position: absolute;
        bottom: 50px;
        left: 50px;
        width: calc(100% - 100px);
        border-radius: 5px;
        padding: 15px 20px;
        display: flex;
        flex-wrap: wrap;       
    }

    .booking__label {
        color: #005CB9;
        font-family: 'helvetica bold';
        font-size: 13px;
    }

    .booking__select {
        border: none;
        outline: none;
        box-shadow: 0 -1px 1px #00000029;
        border-radius: 5px;
        padding: 15px;
        margin: 15px 0 0;
        width: 100%;
        text-align: center;
        cursor: pointer;
        max-height: 47px;
    }

    .booking__item {
        min-width: 100px;
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}
